### Tcl/Tk Keywords - V

## A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

value
  incr, Hash
variable
  append, global, incr, info, lappend, namespace, set, trace, unset, upvar, variable, vwait, tkwait, AddErrInfo, Eval, EvalObj, LinkVar, ObjSetVar, SetVar, TraceVar, UpVar
variable substitution
  subst
variables
  tclvars, uplevel, tkvars
version
  package, pkgMkIndex, tkvars, PkgRequire
virtual event
  event
virtual root
  winfo, GetVRoot
visibility
  tkwait
visual
  GetVisual, SetVisual, WindowId
volume-relative file name
  filename

    Copyright © 1989-1994 The Regents of the University of California.
    Copyright © 1992-1995 Karl Lehenbauer and Mark Diekhans.
    Copyright © 1993-1997 Bell Labs Innovations for Lucent Technologies
    Copyright © 1994 The Australian National University
    Copyright © 1994-1997 Sun Microsystems, Inc.
    Copyright © 1995-1997 Roger E. Critchlow Jr.